.coin {
    margin-top: 20px;
}
.coin-info {}
.coin-info .info-l {
    float: left;
}

.coin-info .info-r {
    float: right;
}

.coin-logo {
    float: left;
    padding: 10px 30px;
}

.coin-logo img {
    width: 96px;
}

.coin-base {
    float: right;
}

.coin-base .coin-price {
    font-size: 18px;
    color: green;
}

.coin-desc {
    clear: both;
}

.coin-info .actions {
    list-style: none;
}

.coin-info .actions li {
    float: left;
    width:120px;
    height: 40px;
}

.coin-info .actions li a {
    padding: 8px 15px;
    border: 1px solid #ddd;
    border-radius: 10px;
}

.coin-info .actions li a.danger {
    border: 0;
    color: white;
    background: orangered;
}

.mining-info {
    margin: 40px 20px;
    display: flex;
}
.network-info {
    float: left;
    width: 50%;
}

.profit-info {
    float: left;
    width: 50%;
}


.mining-info dl,
.profit-info dl
{
    clear: both;
}
.mining-info dl dt,
.profit-info dl dt {
    float: left;
    width: 20%;
    font-weight: bold;
    font-size: 15px;
    color: gray;
}

.mining-info dl dd,
.profit-info dl dd {
    color: #ff8c01;
}


.box-if h2 {
    font-size: 28px;
    border-bottom: 2px solid #e9e9e9;
    height: 60px;
    line-height: 60px;
}

.box-if .news-horizonta .news-list li {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.news-horizonta .news-list li h3.product-title {
    padding: 0;
    height: 30px;
}

.news-horizonta .news-list li .price {
    color: orangered;
    margin: 0 10px;
}

.box-if .news-horizonta .news-list li .img img {
    /*width: 200px;*/
}

.box-if .news-horizonta .news-list li {
    height: auto;
}

@media screen and (max-width: 800px) {
    .mining-info {
        display: block;
    }

    .network-info,
    .profit-info {
        width: 100%;
    }

    .mining-info dl dt,
    .profit-info dl dt {
        width: 30%;
    }


    .news-list li .img {
        width: 90% !important;
        max-width: 90% !important;
        max-height: inherit  !important;
    }

    .news-list li .img img {
        max-width: 90%;
        max-height: 90%;
    }
}

@media screen and (max-width: 480px) {
    .news-list li .tag, .box-newseed .news-list li .tag, .box-if .news-horizonta .news-list li .tag {
        margin: 0 10px;
        position: initial;
        margin-left: inherit;
    }
}